body {
	margin: 0;
	padding: 0;
	background: white;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

@media only screen
and (min-width: 812px) {
	.deviceMin {
		display: none;
	}
	#container{
		position: relative;
		/* width: 100%; */
		/* height: 100%; */
	  text-align:center;
	}

	#link {
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#map {
		position: absolute;
		height: 100%;
	}
}





/* IPHONE */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) {

  .deviceMin {
 	 color: #183340;
 	 margin-top: 10%;
 	 margin-left: 20%;
 	 margin-right: 20%;
 	 text-align: center;
 	 font-family: 'Exo 2', sans-serif;
  }
}
